PHP Manual
Prev |  | Next

# zend_u_get_constant

zend_u_get_constant -- ...

## Description

#include <zend_constants.h>

int zend_u_get_constant ( zend_uchar type, void* name, uint name_len, zval* result, magic TSRMLS_DC )

...

## Parameters

type

  ...

name

  ...

name_len

  ...

result

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_u_fetch_class | Up | zend_u_get_hash_value